
    body{
    font-family: 'Lato',sans-serif;
    }

.app .greenBar{
    display:none;
}
.greenBar{
    height:auto;
    background-color: #fff !important;
    padding:0px;
    color: #333;
    font-size: 13px;
    line-height: 15px;
    padding-top: 15px;
    text-align:center;
}

.greenBar a{
    color:#333;
    text-decoration:underline;
}

.greenBar a.btn-warning{
    color:#fff;
    text-decoration:none;
}

.mlz{
    margin-left:0px !important;
}

.localita{
    font-weight:bold;
    color:#555;
}

.phoneList li{
    border-bottom: 1px solid #4E82D5;
}

/* ------------- LABEL CATEGORIE ------------------------ */
/*22    Attualitą
19    Ambiente
3    Cronaca
23    Cultura
8    Eventi
20    Scuola
12    Sociale
21    Spettacoli
7    Sport
14    Turismo*/

.label-22{
  background-color: #f89406; /* GIALLO */ 
}

.label-19{
  background-color: #468847; /* VERDE */
}

.label-3{
  background-color: #333333;
}

.label-23{
  background-color: brown;
}

.label-8{
  background-color: #468847; /* VERDE */
}

.label-20{
  background-color: #3a87ad; /*  AZZURRO */
}

.label-12{
  background-color: #3a87ad; /*  AZZURRO */
}

.label-21{
  background-color: #663300; /* MARRONE */
}

.label-7{
  background-color: #FF3300; /* ROSSO */ 
}

.label-14{
  background-color: #3a87ad; /*  AZZURRO */
}

/* ------------- FINE LABEL CATEGORIE ------------------------ */



/* Landscape phones and down */
@media (max-width: 480px) {
    body{
    padding-left:0px !important;
    padding-right:0px !important;
    }
    
    .navbar .nav > li > a {
        padding: 10px 7px !important;
    }
    .oneColThumb,.twoColThumb,.threeColThumb{
        padding:0.2em;
    }
    
    /*.thumbnail img{
        max-width:97%;
    }*/
    .jp-seek-bar-cnt{
        width:50% !important;
    }

}

@media (min-width: 480px) and (max-width: 766px) {
    
    .jp-seek-bar-cnt{
        width:70% !important;
    }
}

/*  Landscape phone to portrait tablet  */
@media (max-width: 767px) {
    body{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .oneColThumb,.twoColThumb,.threeColThumb{
        padding:0.5em;
    }
    
    /*.thumbnail img{
        max-width:97%;
    }*/
    
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    
    
    .threeColThumb{
        min-height:320px;
        padding:1em;
    }
    
    .threeColThumb .content{
        min-height:260px;
        max-height:260px;
        overflow:hidden;
    }

    .twoColThumb{
        min-height:390px;
        padding:1em;
    }
    
    .twoColThumb .content{
        min-height:350px;
        max-height:350px;
        overflow:hidden;
    }
    
    .twoColThumb .text{
        width:100%;
        margin-left:0 !important;
    }
    
    .oneColThumb{
        padding:1em;
    }
    
    
    .oneColThumb blockquote,.twoColThumb blockquote{
        border-left-width:0px !important;
    }
    .jp-seek-bar-cnt{
        width:80% !important;
    }
    
    .gallery img{
        margin:0 1em 1em 0;
    }
    
}

/* Large desktop */
@media (min-width: 980px) { 
    
    .navbar .nav > li > a {
        padding: 10px 6px !important;
    }
    .gallery img{
        margin:0 2em 2em 0;
    }
    
    .threeColThumb{
        min-height:250px;
        padding:1em;
    }
    
    .threeColThumb .content{
        min-height:210px;
        max-height:210px;
        overflow:hidden;
    }

    .twoColThumb{
        min-height:400px;
        padding:1em;
    }
    
    .twoColThumb .content{
        min-height:360px;
        max-height:360px;
        overflow:hidden;
    }
    
    .twoColThumb .text{
        margin-left:20px !important;
    }
    
    .oneColThumb{
        padding:1em;
    }
    
    .oneColThumb blockquote,.twoColThumb blockquote{
        border-left-width:0px !important;
    }
}

@media (min-width: 1250px) { 
    
    .navbar .nav > li > a {
        padding: 10px 16px !important;
    }
}
/* OVERRIDE TWITTER BOOTSTRAP */


.thumbnail blockquote{
    padding-left:10px;
    border-left-width:3px;
    margin-bottom: 9px;
    margin-top: 7px;
}

.thumbnail{
    padding-top: 0.3em !important;
    line-height:24px !important;
    font-size:16px !important;
    /* 07022017 Federico*/
        border: none;
    box-shadow: none;
}

.thumbnail  .btn.btn-success{
    color:#5bb75b;
    text-shadow:none;
    background-color: #fff; 
    background-image: none;
    border-width: 2px;
    font-weight:bold;
    border-radius:0;
    border-color:#5bb75b;
}

.thumbnail .note{
    margin:10px 0;
}

.thumbnail h2, .thumbnail h3{
        font-size:24px !important;
        line-height:26px !important;
        margin-top:6px  !important;
}

.linkedTitle,.linkedTitle:hover{
    color:black;
    text-decoration: none;
}
    
.newsCnt.thumbnail{
    line-height:30px !important;
    font-size:17px !important;
    padding:0.5em;
    margin:0;
    border:none;
   -webkit-box-shadow:none;
   -moz-box-shadow:none;
}

.newsCnt.thumbnail .btn.btn-success{
    background-color:#5bb75b;
    color:#fff;
   box-shadow:none;
   -webkit-box-shadow:none;
       border: none;
}

.nav.main{
    font-weight:bold;
}

.blueBar .navbar-inner{
    background-color: #2154aa !important;
    background-image:none;
    /*background-color: #4E82D5 !important;
    background-image: -moz-linear-gradient(top,#4E82D5 , #2A5EB2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4E82D5), to(#2A5EB2));
    background-image: -webkit-linear-gradient(top, #4E82D5, #2A5EB2);
    background-image: -o-linear-gradient(top, #4E82D5, #2A5EB2);
    background-image: linear-gradient(to bottom, #4E82D5, #2A5EB2);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4E82D5', endColorstr='#ff2A5EB2', GradientType=0);*/
    padding:0px;
    border:none;
}

.blueBar .nav li.dropdown.open > .dropdown-toggle, .blueBar  .nav li.dropdown.active > .dropdown-toggle, .blueBar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color:transparent;
}

.blueBar .nav > .active > a, .blueBar .nav > .active > a:hover, .blueBar .nav > .active > a:focus {
    box-shadow: none;
    background-color: #2154aa;
    /*background-color: #4E82D5;*/
    /*background-image: linear-gradient(to bottom, #4E82D5, #2A5EB2) !important;*/
    
}

.blueBar .nav > li > a:focus, .blueBar .nav > li > a:hover {
    background-color: transparent !important;
    color: #FF0 !important;
}

.blueBar .nav > li > a {
    color: #FFF !important;
    text-shadow: 0px 1px 0px #4E82D5 !important;
}
.blueBar .divider-vertical {
    margin: 0px !important;
    /*border-left: 1px solid #4E82D5 !important;
    border-right: 1px solid #2A5EB2 !important;*/
        border-left: 1px solid #2154aa !important;
    border-right: 1px solid #2154aa !important;
}

.blueBar .nav > .active > a, .blueBar .nav > .active > a:hover, .blueBar .nav > .active > a:focus {
    color:#FF0 !important;
}

.blueBar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}

.blueBar .nav li.dropup > .dropup-toggle .caret,.blueBar .nav li.dropdown.open > .dropdown-toggle .caret, .blueBar .nav li.dropdown.active > .dropdown-toggle .caret, .blueBar .nav li.dropdown.open.active > .dropdown-toggle .caret  {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
    margin-top:8px;
    margin-left:6px;
}

.blueBar .nav-collapse .nav{
    margin:0px;
}

h3{
    line-height: 36px !important;
}




/* AUDIO DENTRO NEWS*/ 

div.jp-audio div.jp-type-single div.jp-interface {
    height:80px;
}

div.jp-interface ul.jp-controls {
    list-style-type:none;
    margin:0;
    padding: 0;
    overflow:hidden;
    display: inline;
}

div.jp-interface ul.jp-controls li {
    display:inline;
    float: left;
    margin-right:0.5em;
    margin-bottom:1em;
}

div.jp-audio ul.jp-controls {
    padding:0 0.5em;
}

.jp-seek-bar{
    height:25px !important;
    margin-bottom:2px !important;
}

.jp-seek-bar-cnt{
    width:85%;
}


    .relatedNewsBar{
    margin:20px 0;
    overflow:hidden;
    }

    .relatedNewsBar .title{
    color:#444;
    text-transform:uppercase;
    font-weight:bold;
    }
    .relatedNewsBar img{
    float: left;
    margin-right:8px;
    }
    .relatedNewsBar .n{
    line-height:17px;
            font-size: 16px;
    display:block;
    color:#444;
    clear:both;
    padding: 16px 0 15px;
    border-bottom:1px solid #DCDCDC;
    overflow:hidden;
    font-weight:bold;
    position: relative;
    
    }
    .relatedNewsBar .n .date{
            font-size: 12px;
    display: block;
    font-weight: normal;
    position: absolute;
    left: 73px;
    bottom: 0px;
    }